/* your style here */
.navbar-brand-desktop {
  display : none;
}
.navbar-brand-desktop,
#head-page.reveal #mobile-header label.toggle {
  font-weight : bold;
  	font-size : 18px;
}
#head-page.reveal #mobile-header label.toggle {
	color : #ed6845 !important;
}
.single-post.content {
	padding-top : 210px !important;
}
@media (min-width: 1px) {
	.home #mobile-header {
    margin : 0px;
  }
  .home #mobile-header img {
		display : none !important;
	}
}
@media (min-width: 991px) {
	/*
  .home .headerwrap {
		display:block;
	}
  */
}